<lexicon lang="bg">
      <entry>
	<base>FORM_TITLE</base>
	<trans>Онлайн ръководство и друга документация</trans>
      </entry>	
      <entry> 
	<base>DESCRIPTION</base>
	<trans><![CDATA[ <ul> <li><a target="new" href="https://wiki.koozali.org/documentation/manual/"> Онлайн ръководство</a> <li><a target="new" href="https://wiki.koozali.org/documentation/FAQ/"> ЧЗВ</a> </ul> <H2>Поддръжка и лицензиране</H2> Този софтуер е пуснат според клаузите дадени в страницата <a href="/server-manager/cgi-bin/support"> Поддръжка и лицензиране</a>. ]]></trans>
      </entry>		
      <entry>
	<base>Online manual</base>
	<trans>Онлайн ръководство</trans>
      </entry>

</lexicon>
